## ibus-table-cangjie 1.2.0.20100305

=== debian/changelog ===
ibus-table-cangjie (1.2.0.20100305-2) unstable; urgency=low

  * debian/source/format: 3.0
  * Fix "scj6 official English name is 'Smart CangJie 6'"
    - debian/control: update description of ibus-table-scj6

 -- LI Daobing <lidaobing@debian.org>  Sat, 10 Apr 2010 16:54:50 +0800

ibus-table-cangjie (1.2.0.20100305-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - bump standards version to 3.8.4. 
    - split every single input method into one package.
    - provide dummy package for stable upgrade.
  * debian/rules: update. 
  * debian/source/format: fix missing-debian-source-format.

 -- LI Daobing <lidaobing@debian.org>  Wed, 24 Mar 2010 21:04:18 +0800

ibus-table-cangjie (1.2.0.20090717-1) unstable; urgency=low

  * new upstream release.
  * debian/control: change url of vcs-bzr.
  * debian/control: bump standards version to 3.8.2. 

 -- LI Daobing <lidaobing@debian.org>  Sun, 19 Jul 2009 09:48:15 +0800

ibus-table-cangjie (1.1.0.20090601-1) unstable; urgency=low

  * new upstream release. 
  * debian/control: update long description, the quick input methods have been
    split into another package.

 -- LI Daobing <lidaobing@debian.org>  Mon, 01 Jun 2009 21:54:24 +0800

ibus-table-cangjie (1.1.0.20090514-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - depends: set the minimum ibus-table version.

 -- LI Daobing <lidaobing@debian.org>  Sat, 30 May 2009 13:57:08 +0800

ibus-table-cangjie (1.1.0.20090313-0ubuntu1) karmic; urgency=low

  * initial release (LP: #313151)

 -- LI Daobing <lidaobing@debian.org>  Thu, 14 May 2009 20:03:47 +0800
