=== debian/control ===
Source: ibus-table-cangjie
Section: utils
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: autotools-dev, ibus-table (>= 1.1.0), pkg-config
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/ibus
Vcs-Browser: https://code.launchpad.net/~lidaobing/ibus/ibus-table-cangjie
Vcs-Bzr: lp:~lidaobing/ibus/ibus-table-cangjie

Package: ibus-table-cangjie
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ibus-table-cangjie3, ibus-table-cangjie5
Description: ibus-table input method: CangJie (dummy package)
 This is a dummy package for safe upgrade.
 .
 You can safely remove it from your system.

Package: ibus-table-quick
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ibus-table-quick3, ibus-table-quick5,
 ibus-table-quick-classic
Description: ibus-table input method: Quick (dummy package)
 This is a dummy package for stable upgrade.
 .
 You can safely remove it from your system.

Package: ibus-table-easy
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ibus-table-easy-big
Description: ibus-table input method: Easy (dummy package)
 This is a dummy package for stable upgrade.
 .
 You can safely remove it from your system.

Package: ibus-table-cangjie3
Architecture: all
Replaces: ibus-table-cangjie
Conflicts: ibus-table-cangjie (<< 1.2.0.20100119)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: CangJie3
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: CaneJie3.
 .
 CangJie3 is a Traditional Chinese input method, check more information at
 http://en.wikipedia.org/wiki/Cangjie_input_method .

Package: ibus-table-cangjie5
Architecture: all
Replaces: ibus-table-cangjie
Conflicts: ibus-table-cangjie (<< 1.2.0.20100119)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: CangJie5
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: CaneJie5.
 .
 CangJie5 is a Traditional Chinese input method, check more information at
 http://en.wikipedia.org/wiki/Cangjie_input_method .

Package: ibus-table-cangjie-big
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: CangJie (big)
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: CaneJie (big).
 .
 CangJie (big) is a Traditional Chinese input method, check more information at
 http://en.wikipedia.org/wiki/Cangjie_input_method .

Package: ibus-table-scj6
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: Smart CangJie 6
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: Smart CangJie 6.
 .
 Smart CangJie 6 is a Traditional Chinese input method, check more information
 at http://www.scj2000.com/ and http://www.scj2000.net/

Package: ibus-table-quick3
Architecture: all
Replaces: ibus-table-quick
Conflicts: ibus-table-quick (<< 1.2.0.20100119)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: Quick3
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: Quick3.
 .
 Quick3 is a Traditional Chinese input method.

Package: ibus-table-quick5
Architecture: all
Replaces: ibus-table-quick
Conflicts: ibus-table-quick (<< 1.2.0.20100119)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: Quick5
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: Quick5.
 .
 Quick5 is a Traditional Chinese input method.

Package: ibus-table-quick-classic
Architecture: all
Replaces: ibus-table-quick
Conflicts: ibus-table-quick (<< 1.2.0.20100119)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: Quick Classic
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: Quick Classic.
 .
 Quick Classic is a Traditional Chinese input method.

Package: ibus-table-easy-big
Architecture: all
Replaces: ibus-table-easy
Conflicts: ibus-table-easy (<< 1.2.0.20100119)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: ibus-table input method: Easy (big)
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method: Easy (big).
 .
 Easy (big) is a Traditional Chinese input method.
